I have added the IDM45-Apps-SP-3, for a while ago, but discover that when I logs into the landing page, and looks at the about box, it states that i am still running 4.5.0. Where did I go wrong?

I copied the war files into tompcat\webapps and restarted the server. In the sub catalogues like /opt/netiq/idm/apps/tomcat/webapps/dash is all the files from january (wich is the release of sp3). I am planning to patch to sp4, but whould like to ensure there are no errors from the last patching.

Any ideas??